<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZWk6pMu4u301eVRTSadW0piMRZmfkPnoqMJRysOEL-mRapMKd5IUYRi3XCPIMNeGVxqKm_lJ08oAvVFiLQa_tAsfnAaouEBiKJJAZ4YltQrSM1tSKUoPfRiVlTJbbRQg36JGTe_CrZty_ikuVdWl9mWqU2bebW7k4lhmv5vih_0ZitIx2NcCdkiSWceNlj-4GTs6sU2j-e87Of4CYpOSYPOv_9hxqG1gAZdAKnkLYizJOTL5pF6bNrmCcQRb5Q0reoc6cDEFQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756413490097" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6ce15dc6-a493-d114-8f36-bb90c5af8387</string>
</map>
